div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #BACE95;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 735px;
   height: 2065px;
   background-color: #F8FBF4;
   background-image: none;
   border: 0px #2A54C2 solid;
   box-shadow: 2px 2px 10px rgba(0,0,0,0.20);
}
#Shape1_text
{
   position: absolute;
   left: 1px;
   top: 1026px;
   width: 733px;
   height: 1038px;
   overflow: hidden;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_menu_basText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText1 div
{
   text-align: left;
}
#wb_menu_basText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText2 div
{
   text-align: left;
}
#wb_menu_basText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText4 div
{
   text-align: left;
}
#wb_menu_basText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText3 div
{
   text-align: left;
}
#wb_menu_basText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText5 div
{
   text-align: left;
}
#wb_menu_basText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_menu_basText6 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Shape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 639px;
   height: 442px;
   background-color: #E2ECD5;
   background-image: none;
   border: 0px #AEB960 solid;
   box-shadow: 1px 1px 10px rgba(0,0,0,0.37);
}
#Shape2_text
{
   position: absolute;
   left: 1px;
   top: 214px;
   width: 637px;
   height: 227px;
   overflow: hidden;
   text-align: center;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image2
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Table1
{
   border: 0px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td
{
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: left;
   vertical-align: top;
   height: 206px;
}
#Image4
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
   white-space: nowrap;
}
#indexImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_descriptif_2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptif_2 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_descriptif_3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptif_3 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_descriptif_4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_descriptif_4 div
{
   text-align: left;
}
#tulipe
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#menu ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#menu ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#menu ul.navbar li a
{
   display: block;
   position: relative;
}
#menu ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#menu ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#menu a .hover
{
   visibility: hidden;
}
#menu a:hover .hover
{
   visibility: visible;
}
#menu a:hover span
{
   visibility: hidden;
}
#Text_gite 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textchambre 
{
   border: 0px #000000 none;
   margin: 0;
}
#Textmittel 
{
   border: 0px #000000 none;
   margin: 0;
}
#RssFeed2
{
   border-width: 0;
   margin: 0;
}
#clevacances
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#indexImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@media only screen and (max-width: 400px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #BACE95;
   background-image: none;
}
#wb_Shape1
{
   left: 5px !important;
   top: 6px !important;
   width: 315px !important;
   height: 2993px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 311px !important;
   height: 2989px !important;
}
#Shape1_text
{
   left: 1px;
   top: 1489px;
   width: 313px;
   height: 1503px;
}
#wb_Text1
{
   left: 16px !important;
   top: 393px !important;
   width: 293px !important;
   height: 108px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 29px !important;
   top: 854px !important;
   width: 266px !important;
   height: 144px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_MasterPage2
{
   left: 5px !important;
   top: 3003px !important;
   width: 348px !important;
   height: 162px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText1
{
   left: 20px !important;
   top: 9px !important;
   width: 107px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 11px;
}
#wb_menu_basText1
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText2
{
   left: 20px !important;
   top: 34px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText2
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText4
{
   left: 20px !important;
   top: 87px !important;
   width: 328px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText4
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText3
{
   left: 20px !important;
   top: 60px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText3
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText5
{
   left: 20px !important;
   top: 115px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText5
{
   margin: 0;
   padding: 0;
}
#wb_menu_basText6
{
   left: 20px !important;
   top: 144px !important;
   width: 272px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_menu_basText6
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px !important;
   top: 3187px !important;
   width: 337px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   left: 12px !important;
   top: 509px !important;
   width: 297px !important;
   height: 252px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape2
{
   width: 294px !important;
   height: 249px !important;
}
#Shape2_text
{
   left: 1px;
   top: 119px;
   width: 295px;
   height: 132px;
}
#wb_Image1
{
   left: 21px !important;
   top: 517px !important;
   width: 273px !important;
   height: 228px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 6px !important;
   top: 3219px !important;
   width: 283px !important;
   height: 22px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 11px !important;
   top: 3253px !important;
   width: 130px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 154px !important;
   top: 770px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 16px !important;
   top: 23px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#Table1
{
   left: 83px !important;
   top: 517px !important;
   visibility: visible !important;
   display: table !important;
}
#wb_Image4
{
   left: 236px !important;
   top: 875px !important;
   visibility: hidden !important;
   display: none !important;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 44px !important;
   top: 770px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_MasterPage3
{
   left: 0px !important;
   top: 3298px !important;
   width: 305px !important;
   height: 70px !important;
   visibility: visible !important;
   display: inline !important;
}
#page1Html1
{
   left: 0px !important;
   top: 0px !important;
   width: 305px !important;
   height: 70px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   left: 16px !important;
   top: 1016px !important;
   width: 290px !important;
   height: 234px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#Extension102
{
   left: 4px !important;
   top: 3579px !important;
   width: 102px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension108
{
   left: 3px !important;
   top: 3752px !important;
   width: 181px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension112
{
   left: 0px !important;
   top: 3780px !important;
   width: 184px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension101
{
   left: 0px !important;
   top: 3547px !important;
   width: 329px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension119
{
   left: 7px !important;
   top: 4114px !important;
   width: 306px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension113
{
   left: 0px !important;
   top: 3805px !important;
   width: 212px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension104
{
   left: 129px !important;
   top: 3647px !important;
   width: 100px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension106
{
   left: 0px !important;
   top: 3679px !important;
   width: 154px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension114
{
   left: 0px !important;
   top: 3832px !important;
   width: 229px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension107
{
   left: 161px !important;
   top: 3699px !important;
   width: 152px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension105
{
   left: 229px !important;
   top: 3652px !important;
   width: 100px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension115
{
   left: 0px !important;
   top: 3863px !important;
   width: 243px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension124
{
   left: 5px !important;
   top: 4385px !important;
   width: 301px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension123
{
   left: 5px !important;
   top: 4341px !important;
   width: 308px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension120
{
   left: 0px !important;
   top: 4166px !important;
   width: 179px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension109
{
   left: 184px !important;
   top: 3764px !important;
   width: 165px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension125
{
   left: 6px !important;
   top: 4446px !important;
   width: 173px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension103
{
   left: 137px !important;
   top: 3578px !important;
   width: 176px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension100
{
   left: 0px !important;
   top: 3518px !important;
   width: 173px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension118
{
   left: 11px !important;
   top: 3999px !important;
   width: 210px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension116
{
   left: 163px !important;
   top: 3956px !important;
   width: 150px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#Extension111
{
   left: 204px !important;
   top: 3790px !important;
   width: 100px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexExtension122
{
   left: 7px !important;
   top: 4233px !important;
   width: 306px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexExtension117
{
   left: 12px !important;
   top: 3969px !important;
   width: 132px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexImage1
{
   left: 34px !important;
   top: 4046px !important;
   width: 150px !important;
   height: 53px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_descriptif_2
{
   left: 15px !important;
   top: 1276px !important;
   width: 289px !important;
   height: 361px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_descriptif_2
{
   margin: 0;
   padding: 0;
}
#wb_descriptif_3
{
   left: 14px !important;
   top: 1731px !important;
   width: 294px !important;
   height: 627px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_descriptif_3
{
   margin: 0;
   padding: 0;
}
#wb_descriptif_4
{
   left: 20px !important;
   top: 2446px !important;
   width: 270px !important;
   height: 223px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_descriptif_4
{
   margin: 0;
   padding: 0;
}
#wb_header_c
{
   left: 34px !important;
   top: 23px !important;
   width: 297px !important;
   height: 330px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_tulipe
{
   left: 0px !important;
   top: 179px !important;
   width: 161px !important;
   height: 151px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#menu
{
   left: 166px !important;
   top: 147px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Text_gite
{
   left: 0px !important;
   top: 0px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text_gite
{
   margin: 0;
   padding: 0;
}
#Textchambre
{
   left: 18px !important;
   top: 42px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Textchambre
{
   margin: 0;
   padding: 0;
}
#Textmittel
{
   left: 0px !important;
   top: 89px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Textmittel
{
   margin: 0;
   padding: 0;
}
#RssFeed2
{
   left: 253px !important;
   top: 0px !important;
   width: 36px !important;
   height: 14px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_clevacances
{
   left: 10px !important;
   top: 140px !important;
   width: 132px !important;
   height: 33px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexText1
{
   left: 589px !important;
   top: 794px !important;
   width: 124px !important;
   height: 54px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText1
{
   margin: 0;
   padding: 0;
}
#wb_indexImage2
{
   left: 25px !important;
   top: 2680px !important;
   width: 269px !important;
   height: 269px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
}
#anyloc {color:#FFFFFF;margin:2px;padding:1px;width:140px; height:48px;background-color:#3366FF;font-size:20px;text-align:center;border:1px dashed #FF6666;}#anyloc a {color: #FFFFFF;}#oov {color:#FF0099;margin:2px;padding:3px;width:140px; height:48px;background-color:#FFFFFF;font-size:17px;text-align:center;border:2px dashed #8080FF;}#oov a {color: #FF0099;}